:root {
    --tec-font-weight-bold: normal;
    --tec-color-border-active-month-grid-hover: #eb7012;
}

.page-container #tribe-events-pg-template h1.entry-title,
.page-container .tribe-events .tribe-events-header__content-title h1.entry-title {
    margin-bottom: 2rem;
    font-weight: 600;
}

.page-container #tribe-events-pg-template h1.entry-title {
    margin-bottom: 0;
}

.page-container .tribe-events .tribe-events-header {
    margin: 0 auto;
    max-width: 100%;
}

.page-container .tribe-events .tribe-events-header,
.page-container .tribe-events .tribe-events-calendar-month,
.page-container .tribe-events-pg-template .tribe-events-single {
    background: #fff;
    padding: 1rem;
}

.page-container .tribe-common--breakpoint-medium.tribe-events .tribe-events-header__messages:has(.tribe-events-c-messages__message) {
    margin-bottom: 0;
}

.page-container .tribe-events .tribe-events-c-messages__message {
    margin-top: var(--tec-spacer-7);
    background-color: transparent;
}

.page-container .tribe-events-pg-template .tribe-events-single {
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1) !important;
    box-shadow: 0 1px 3px rgba(0,0,0,.1) !important;
    border-radius: 3px;
}

.page-container .tribe-events .tribe-events-header,
.page-container .tribe-events .tribe-events-calendar-day,
.page-container .tribe-events .tribe-events-calendar-month,
.page-container .tribe-events .tribe-events-calendar-day-nav,
.page-container .tribe-events-pg-template .tribe-events-single {
    background: #fff;
    padding: 40px 60px !important;
}

.page-container .tribe-events .tribe-events-header,
.page-container .tribe-events-pg-template .tribe-events-single {
    border-top: 6px solid #eb7012;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    padding-bottom: var(--tec-spacer-7);
    -webkit-box-shadow: -4px 0 6px -4px rgba(0,0,0,.1), 4px 0 6px -4px rgba(0,0,0,.1);
    box-shadow: -4px 0 6px -4px rgba(0,0,0,.1), 4px 0 6px -4px rgba(0,0,0,.1);
}

.page-container .tribe-events .tribe-events-calendar-month {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.page-container .tribe-events .tribe-events-calendar-month,
.page-container .tribe-events .tribe-events-calendar-month thead,
.page-container .tribe-events .tribe-events-calendar-month tbody {
    display: block;
}

.page-container .tribe-events .tribe-events-header__top-bar {
    margin: 0;
}

.page-container .tribe-events-pg-template,
.page-container .tribe-events .tribe-events-l-container {
    margin-bottom: 24px !important;
    padding: 40px 0 0 !important;
    width: 90%;
}

.page-container .tribe-events-header__events-bar,
.page-container .tribe-events .tribe-events-c-subscribe-dropdown__container {
    display: none;
}

.page-container .tribe-events .tribe-events-calendar-month__day.tribe-events-calendar-month__day--past:first-child .tribe-events-calendar-month__day-date,
.page-container .tribe-events .tribe-events-calendar-month__day.tribe-events-calendar-month__day--past:last-child .tribe-events-calendar-month__day-date {
    opacity: 0.2;
}

.page-container .tribe-events .tribe-events-calendar-month__day:first-child .tribe-events-calendar-month__day-date,
.page-container .tribe-events .tribe-events-calendar-month__day:last-child .tribe-events-calendar-month__day-date {
    opacity: 0.5;
}

.page-container .tribe-events .datepicker th {
    text-align: center;
}

.page-container .tribe-events .datepicker button {
    margin: 4px 0;
    outline: none !important;
    background: transparent;
    height: 47px;
    line-height: 1;
}

.page-container .tribe-events .datepicker button:hover {
    background: rgba(0,0,0,.1);
}

.page-container .tribe-events .datepicker button::before {
    border: none !important;
}

.tooltipster-base.tribe-events-tooltip-theme {
    border: 1px solid #eee;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.1);
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
}

.page-container .tribe-events-pg-template .tribe-events-single {
    padding-bottom: 0;
}

.page-container .tribe-events-pg-template .tribe-events-single-event-title {
    color: rgba(0, 0, 0, 0.75);
    font-weight: 600;
    font-size: 1.625rem;
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
}

.page-container .tribe-events-pg-template #tribe-events-footer {
    padding: 0 0 0.5rem !important;
}

.page-container .tribe-events .tribe-events-calendar-day__event:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .page-container .tribe-events .tribe-events-calendar-month__week {
        gap: 4px;
        margin: 4px;
    }
}
